Jump to content

Ресурс с установочными файлами для этого приложения недоступен


Recommended Posts

3 минуты назад, Negative сказал:

Переустановил винду

какую?

3 минуты назад, Negative сказал:

поставил рут сертификат

какой?

 

Link to comment
Share on other sites

@Negative @andrew75 Довольно часто сообщают о подобных ошибках при установке на старые версии Win 7. Я ради интереса установил ОС из оригинального образа W7 SP1 - и при первой же установке получил ошибку "Ресурс с установочными файлами недоступен". Начал понемногу устанавливать обновления. KB4490628 и KB4474419, как рекомендовано в справке - не помогло. Установил .NET Framework - не помогло. Обновил все сертификаты (515 доверенных корневых центров) - не помогло. Менял DNS и сбрасывал настройки сети, как в справке - не помогло. А оказывается, что дело было в старом IE версии 8. После установки IE 11 и перезагрузки ОС установка антивируса из онлайн-инсталлера запустилась.

Так что всем, у кого возникает эта ошибка на старых версиях Win 7 без обновлений рекомендуется проверить версию IE и обновить его до IE 11 с последующей перезагрузкой ОС. Об этом не говорится ни в одной справке по установке продуктов.

Спойлер

VirtualBox_Win7_22_06_2024_21_42_12.thumb.png.cc00a315d867136f532f358c5894aecc.png

 

  • Like 1
  • Thanks 1
Link to comment
Share on other sites

50 минут назад, AlexeyK сказал:

Об этом не говорится ни в одной справке по установке продуктов.

на самом деле это хорошо забытое старое ) И в справках это вроде тоже было. Но применительно к старым версиям.

  • Like 1
Link to comment
Share on other sites

15 минут назад, andrew75 сказал:

на самом деле это хорошо забытое старое ) И в справках это вроде тоже было. Но применительно к старым версиям.

Я об этом не знал. Да и другие об этом основательно забыли, вроде таких советов по решению не встречал.) Странно, почему бы не внести требование в справку, раз уж полностью перешли на онлайн-инсталлеры. Об этом нет даже в справке на версию 20. Наоборот, везде информация, что безопасные платежи работают в IE 8 - 11, а это слегка вводит в заблуждение. Понятно, что винда устаревшая и редкая (которая совсем без обнов), но народ по-прежнему сталкивается с ошибкой и начинает бессмысленные пляски с бубном.

Link to comment
Share on other sites

Здесь интересно. В 20-й версии в системных требованиях был IE8 и выше.

В последующих версиях упоминание про IE убрали.

Насчет 11-го похоже требования прописано никогда не было.

Но совершенно точно при нерабочем IE старые версии не устанавливались.

Возможно нужен не сам IE11, а какие-то обновления, которые ставятся вместе с ним.

Поэтому на 7-ке по любому лучше ставить все доступные обновления, включая IE11

  • Like 1
Link to comment
Share on other sites

9 минут назад, andrew75 сказал:

Поэтому на 7-ке по любому лучше ставить все доступные обновления, включая IE11

Возможно, что для ряда пользователей это будет избыточно, поэтому программа минимум - это установка IE 11 (ну или каких-то сопутствующих ему обнов в фоне). А уж потом, со временем, можно и остальными заморочиться - это ведь процесс не очень быстрый, если ОС свежеустановленная без встроенных обновлений.) Обычно в таких случаях установка успешно совершается из офлайн-инсталлятора (хотя у меня с IE 8 он начал загружать .NET Framework и все равно выдал ошибку в процессе загрузки). В общем, какие-то сетевые проблемы присутствуют.

Link to comment
Share on other sites

1 час назад, Лексей сказал:

На 11 Винде никакого IE

вы заблуждаетесь. Он есть и его даже с некоторыми ухищрениями можно запустить при желании. Вот на 10-ке, например:

Спойлер

ie.thumb.jpg.0b777f21e02c5ba73fff1d0598e8c4b7.jpg

https://www.kaspersky.ru/blog/internet-explorer-is-finally-dead-or-is-it/35242/

  • Like 3
Link to comment
Share on other sites

2 часа назад, Лексей сказал:

На 11 Винде никакого IE нет а Касперский устанавливается

Не работает "требование" какого то IE...

Я прикреплю два скриншота, первый и второй отличаются только тем, что во втором было установлено обновление IE до 11 версии. Уж какая там происходила магия - я не в курсе, главное, что в результате установка продукта запускается успешно. В этом, собственно, и состоит цель этой темы - найти способ решения вопроса с сетевой ошибкой.

Спойлер

VirtualBox_Win7_23_06_2024_12_22_47.thumb.png.1ace9b18bfd1fdb32c8890bd3b8ab477.pngVirtualBox_Win7_22_06_2024_21_42_12.thumb.png.dd8e1d13d780c5564771aa99f3e4ff4d.png

 

Link to comment
Share on other sites

13 часов назад, AlexeyK сказал:

Наоборот, везде информация, что безопасные платежи работают в IE 8 - 11, а это слегка вводит в заблуждение.

Ну а какая крайняя версия на Windows XP например? Вот оттуда оно и идет.

Link to comment
Share on other sites

56 минут назад, andrew75 сказал:

Он есть и его даже с некоторыми ухищрениями можно запустить при желании. Вот на 10-ке, например:

А вот еще и на 11-й пример.😄

Спойлер

Screenshot_5.thumb.png.73811f73db619feeb7c991602d20c38c.png

 

5 минут назад, Maratka сказал:

Ну а какая крайняя версия на Windows XP например? Вот оттуда оно и идет.

Так XP уже давно не поддерживается.) Или Вы о чем?

Link to comment
Share on other sites

5 минут назад, AlexeyK сказал:

Так XP уже давно не поддерживается.) Или Вы о чем?

Я о том, что документацию копипасят.

  • Haha 1
Link to comment
Share on other sites

1 минуту назад, Maratka сказал:

Я о том, что документацию копипасят.

Возможно и так, конечно.) Однако может быть, что IE 8 действительно поддерживается в БП. Можно, допустим, после установки удалить обновление, вернув старый IE, но я проверять не буду. 😀

Link to comment
Share on other sites

2 минуты назад, AlexeyK сказал:

Возможно и так, конечно.) Однако может быть, что IE 8 действительно поддерживается в БП. Можно, допустим, после установки удалить обновление, вернув старый IE, но я проверять не буду. 😀

А еще можно установить .net (по крайней мере, можно было до недавних пор), а потом удалить.

Link to comment
Share on other sites

14 часов назад, AlexeyK сказал:

на старых версиях Win 7 без обновлений рекомендуется проверить версию IE и обновить его до IE 11 с последующей перезагрузкой ОС

@Danila T. ,@Igor Kurzin, @MedvedevUnited приветствую,
Надо бы  обновить эту статью https://support.kaspersky.ru/common/error/installation/11007
Скачать Internet Explorer 11 можно по ссылке

1 час назад, andrew75 сказал:

Вот на 10-ке

6 минут назад, AlexeyK сказал:

А вот еще и на 11-й пример

Photoshop 😉 

4 минуты назад, Maratka сказал:

Я о том, что документацию копипасят.

Так проще, так легче 🙂

  • Like 1
Link to comment
Share on other sites

1 минуту назад, Friend сказал:

Photoshop 😉 

Ничего подобного, есть хитрый, но все же простой способ запуска через "свойства браузера".

Link to comment
Share on other sites

2 минуты назад, Friend сказал:

Скачать Internet Explorer 11 можно по ссылке

Лучше со своих ресурсов дать ссылку, а то они и прикрыть могут (типа не поддерживаемый браузер на не поддерживаемой ОС).

Только что, AlexeyK сказал:

Ничего подобного, есть хитрый, но все же простой способ запуска через "свойства браузера".

Он шутит. 🙂

  • Like 1
  • Haha 1
Link to comment
Share on other sites

Только что, AlexeyK сказал:

есть хитрый, но все же простой способ запуска через "свойства браузера"

так же как и на 10-ке. 

  • Like 1
Link to comment
Share on other sites

1 минуту назад, Maratka сказал:

Он шутит. 🙂

Здесь нельзя так шутить, есть суровые пользователи, которые могут не оценить юмора.😄

  • Haha 1
Link to comment
Share on other sites

Кстати интересный вопрос, у себя решил глянуть, скачал полный дистрибутив 21.16 (17 не нашел), ну и имею:

image.thumb.png.de9b260f402a156e4f2218c59c7c9a92.png


А писали, что системного .net уже не нужно!

Начиная с какой версии он стал частью антивируса? Может не с 21.16?

Edited by Maratka
Link to comment
Share on other sites

32 минуты назад, Maratka сказал:

системного .net уже не нужно

Системного .NET Desktop Runtime не нужно, а .NET Framework нужен. Вот пример статьи системных требований для 21.8: https://support.kaspersky.ru/kaspersky-for-windows/21.8/43520

Цитата
  • Microsoft .NET Framework 4 или выше.
  • Microsoft .NET Desktop Runtime 5.x (не ниже 5.0.10).

 

Повторил еще раз тот же эксперимент с тем же результатом - просто накатил версию IE 11, которая сама установила все требуемые обновы. Но дальше интереснее: удаление IE 11 теперь не препятствует установке (скрин). Более того, я даже удалял обновления, загруженные в процессе инсталляции, но это тоже не вернуло ошибку (скрин не сделал, к сожалению).  Это точно магия.)) Либо же удаление IE 11 и обновлений не полностью вычищает систему и не возвращает исходного состояния. В любом случае выходит, что этот апдейт должен хотя бы побывать с системе.

Спойлер

Screenshot_6.thumb.png.545e9a61de7afcb551bfb64d4f01d69a.png

 

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now



×
×
  • Create New...